Version: java-virtuals/saaj-api 1.3-r3:0

Depends On: >=dev-java/java-config-2.2.0-r3

USE Flags:elibc_FreeBSD

1.3-r3
"amd64 x86 ~x86-fbsd"
comments powered by Disqus